"어도비 리더에 보안 취약점 있다"…주의 요망

  •  
  • 입력: 2009-02-22 13:12
  • 프린트
  • 페이스북
  • 트위터
  • 카카오스토리


어도비 리더에 제로 데이 취약점이 있는 것으로 알려져, 주의가 요망된다.

어도비 시스템은 어도비의 PDF 문서 포맷을 읽을 수 있는 프로그램인 `어도비 리더`에 보안 취약점이 있는 것으로 보인다고 22일 밝혔다. 이는 일명 `제로 데이 취약점`이라고 밝혔다.

제로 데이 취약점이란, 프로그램 제작사에 취약점에 대한 패치를 제공하기 전에는 뚜렷한 해결방법이 없는 취약점이다. 이번에 알려진 취약점은 어도비 리더9과 아크로뱃9 이전 버전의 제품들이 취약대상에 포함된다.

어도비 시스템은 지난 19일 이번 취약점에 대한 보안 권고문을 제공한 바 있으며, 다음달 초에 공식적인 보안 패치를 발표할 예정이다.

어도비 시스템 관계자는 "취약점을 이용한 PDF 파일이 실행되면 컴퓨터에 악의적인 프로그램이 몰래 설치되며, 악성코드에 따른 피해를 입을 수 있다"며 "공식 패치가 발표되기 전까지 악의적인 공격에 노출될 위험성이 있다"고 말했다.

이 관계자는 또 "공식 패치가 발표되기 전까지 신뢰할 수 없는 PDF 문서 파일을 열어보지 않도록 하는 것이 중요하다"며 "nProtect 안티 바이러스 프로그램을 최신으로 유지하고, 실시간 감시 등을 통해 악의적인 프로그램의 유입을 사전에 차단하도록 노력하는 것이 필요하다"고 밝혔다.

[저작권자ⓒ 뉴시스통신사 무단 전재-재배포 금지]




가장 많이 본 기사